--- 
snmpFrameworkMIB: 1.3.6.1.6.3.10
snmpFrameworkAdmin: 1.3.6.1.6.3.10.1
snmpAuthProtocols: 1.3.6.1.6.3.10.1.1
snmpPrivProtocols: 1.3.6.1.6.3.10.1.2
snmpFrameworkMIBObjects: 1.3.6.1.6.3.10.2
snmpEngine: 1.3.6.1.6.3.10.2.1
snmpEngineID: 1.3.6.1.6.3.10.2.1.1
snmpEngineBoots: 1.3.6.1.6.3.10.2.1.2
snmpEngineTime: 1.3.6.1.6.3.10.2.1.3
snmpEngineMaxMessageSize: 1.3.6.1.6.3.10.2.1.4
snmpFrameworkMIBConformance: 1.3.6.1.6.3.10.3
snmpFrameworkMIBCompliances: 1.3.6.1.6.3.10.3.1
snmpFrameworkMIBGroups: 1.3.6.1.6.3.10.3.2

